#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2026 by someone <someone@somenet.org>
#
---
- name: install common workstation packages
  apt:
    pkg:
    - bluez
    - bluez-cups
    - bluez-firmware
    - bluez-meshd
    - bluez-obexd
    - bluez-tools
    - chromium
    - cups
    - hpijs-ppds
    - hplip
    - keepassxc
    - laptop-detect
    - libnotify-bin
    - libreoffice
    - network-manager
    - pdftk-java
    - printer-driver-all-enforce
    - rfkill
    - smplayer
    - udisks2
    - vlc
    - yt-dlp
    state: present
    policy_rc_d: 101
  tags: "online"
